<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="RemoteMappingsManager">
    <list>
      <list>
        <remote-mappings server-id="php@38915385-b3ff-4f4b-8a9a-d5f3ecae559e" />
      </list>
    </list>
  </component>
</project>